sbin_SCRIPTS = serel-wrap serel-rdfgen
EXTRA_DIST = serel-wrap.sh serel-rdfgen.sh
CLEANFILES=$(bin_SCRIPTS)
MAINTAINERCLEANFILES = Makefile.in

serel-wrap: $(srcdir)/serel-wrap.sh
	thetarget=serel-wrap; \
	rm -f $$thetarget; \
	echo "#!""$(SH)" > $$thetarget; \
	echo "SH=$(SH)"    >> $$thetarget; \
	cat $(srcdir)/$$thetarget.sh >> $$thetarget; \
	chmod ugo+x $$thetarget

serel-rdfgen: $(srcdir)/serel-rdfgen.sh
	thetarget=serel-rdfgen; \
	rm -f $$thetarget; \
	echo "#!""$(SH)" >  $$thetarget; \
	echo "RM=$(RM)"    >> $$thetarget; \
	echo "CAT=$(CAT)"  >> $$thetarget; \
	echo "RPM=$(RPM)"  >> $$thetarget; \
	echo "DPKG=$(DPKG)"  >> $$thetarget; \
	cat $(srcdir)/$$thetarget.sh >> $$thetarget; \
	chmod ugo+x $$thetarget
